.Questions_Wrap {
  position: sticky;
  width: 100%;
  margin: 0 0 0 0; }
  @media (min-width: 1024px) {
    .Questions_Wrap {
      margin: 0 0 0 0; } }
  .Questions_Wrap input {
    position: absolute;
    opacity: 0;
    z-index: -1; }
  .Questions_Wrap .tab {
    width: 100%;
    position: relative; }
    .Questions_Wrap .tab.first_q label {
      border-top: none !important; }
    .Questions_Wrap .tab::after {
      content: '';
      display: block;
      width: 1rem;
      height: 1rem;
      position: absolute;
      bottom: 0;
      right: -4px;
      z-index: 9; }
    .Questions_Wrap .tab-label {
      display: flex;
      border-top: 2px solid var(--text);
      justify-content: space-between;
      font-size: 13px;
      margin-bottom: 0px;
      font-family: "EuclidCircularA-Regular", sans-serif;
      transition: all 0.12s linear;
      cursor: pointer;
      padding: 1.2rem 0 1.2rem 0; }
      @media (min-width: 1300px) {
        .Questions_Wrap .tab-label {
          font-size: 15px; } }
      .Questions_Wrap .tab-label::after {
        content: "";
        background: url("data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4KPCEtLSBHZW5lcmF0b3I6IEFkb2JlIElsbHVzdHJhdG9yIDI0LjMuMCwgU1ZHIEV4cG9ydCBQbHVnLUluIC4gU1ZHIFZlcnNpb246IDYuMDAgQnVpbGQgMCkgIC0tPgo8c3ZnIHZlcnNpb249IjEuMSIgaWQ9IkxheWVyXzEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHg9IjBweCIgeT0iMHB4IgoJIHZpZXdCb3g9IjAgMCA0NC41IDI0LjMiIHN0eWxlPSJlbmFibGUtYmFja2dyb3VuZDpuZXcgMCAwIDQ0LjUgMjQuMzsiIHhtbDpzcGFjZT0icHJlc2VydmUiPgo8cG9seWdvbiBwb2ludHM9IjQ0LjUsMi4xIDQyLjQsMCAyMi4yLDIwLjIgMi4xLDAgMCwyLjEgMjIuMiwyNC4zICIvPgo8L3N2Zz4K") no-repeat right 0px top 3px;
        -webkit-background-size: 20px 20px;
        -moz-background-size: 20px 20px;
        -o-background-size: 20px 20px;
        background-size: 20px 20px;
        width: 20px;
        height: 20px;
        text-align: center;
        transition: all .45s;
        transform: rotate(0deg); }
    .Questions_Wrap .tab-content {
      max-height: 0;
      padding: 0 1.85rem 0 0;
      overflow: hidden;
      transition: all .45s;
      border-top: none;
      -webkit-background-clip: padding-box;
      background-clip: padding-box;
      opacity: 0;
      filter: alpha(opacity=0); }
    .Questions_Wrap .tab-close {
      display: flex;
      justify-content: flex-end;
      padding: 1.2rem;
      cursor: pointer; }
  .Questions_Wrap input:checked + .tab-label::after {
    transform: rotate(-180deg); }
  .Questions_Wrap input:checked ~ .tab-content {
    max-height: 1000px;
    width: 100%;
    overflow-y: hidden;
    border-color: rgba(0, 0, 0, 0);
    padding: 0 1.85rem 1rem 0;
    opacity: 1;
    filter: alpha(opacity=100);
    border-top: 0px;
    margin-bottom: 0; }
    @media (min-width: 1024px) {
      .Questions_Wrap input:checked ~ .tab-content {
        padding: 0 1.85rem 1.85rem 0; } }
    .Questions_Wrap input:checked ~ .tab-content::-webkit-scrollbar {
      width: 2px; }
    .Questions_Wrap input:checked ~ .tab-content::-webkit-scrollbar-track {
      background: var(--paper); }
    .Questions_Wrap input:checked ~ .tab-content::-webkit-scrollbar-thumb {
      background-color: var(--black);
      border-radius: 0px;
      border: 0px; }

.darken .Questions_Wrap .tab-label::after {
  content: "";
  background: url("data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4KPCEtLSBHZW5lcmF0b3I6IEFkb2JlIElsbHVzdHJhdG9yIDI0LjMuMCwgU1ZHIEV4cG9ydCBQbHVnLUluIC4gU1ZHIFZlcnNpb246IDYuMDAgQnVpbGQgMCkgIC0tPgo8c3ZnIHZlcnNpb249IjEuMSIgaWQ9IkxheWVyXzEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHg9IjBweCIgeT0iMHB4IgoJIHZpZXdCb3g9IjAgMCA0NC41IDI0LjMiIHN0eWxlPSJlbmFibGUtYmFja2dyb3VuZDpuZXcgMCAwIDQ0LjUgMjQuMzsiIHhtbDpzcGFjZT0icHJlc2VydmUiPgo8c3R5bGUgdHlwZT0idGV4dC9jc3MiPgoJLnN0MHtmaWxsOiNGRkZGRkY7fQo8L3N0eWxlPgo8cG9seWdvbiBjbGFzcz0ic3QwIiBwb2ludHM9IjQ0LjUsMi4xIDQyLjQsMCAyMi4yLDIwLjIgMi4xLDAgMCwyLjEgMjIuMiwyNC4zICIvPgo8L3N2Zz4K") no-repeat right 0px top 3px; }
